@media (min-width: 0px) {
	html {
		height: 100%;
	}

	body{
		position: relative;
		overflow-x: hidden;
		background-image: url(/themes/ec/images/header-bg.jpg);
		background-repeat: repeat-x;
		min-height: 100%;
		font-family: helvetica, arial, sans-serif;
		line-height: 1;
		font-size: 13px;
	}

	header {
		height: 219px;
		position: relative;
	}

	section#LayoutHolder {
		padding-top: 20px;
	}

	section#BeforeFooter {text-align: center; padding-top: 3em; }
	section#BeforeFooter hr {border-top: 1px solid #bbb; border-bottom: 0px solid #bbb; }
	section#BeforeFooter p#CallToCall {padding: 20px 0px;}

	.outerMargins {
		max-width: 1100px;
		margin: 0 auto;
		clear: both;
	}

	hr{
		width: 100%;
		height: 1px;
		border: 2px;
		border-bottom: 1px solid #ccc;
		margin-top: 10px;
		margin-bottom: 20px;
		clear: both;
	}

	img{
		display: block;
	}

	#MainWithSideBar{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 72%;
		float: left;
		padding:0 40px 0 20px;
	}

	#asideContianer{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 10px;
		width: 28%;
		float: left;
		margin-top: 1.5em;
	}

	#businessPage .bpContainer{
		display: block;
	}

	#AccountLogin img,
	#PFRecyclingTrial img,
	#PFWasteTrial img,
	#readLeafTurner img{
		width: 100%;
		margin: 10px 0;
	}

	.greyButton{
		margin-top: 15px;
		border-radius: 4px;
		color: #369200;
		background-color: #eee;
		padding: 5px 10px;
		display: block;
		float: left; 
		clear: left;
		font-weight: bold;
	}

	.greyButton:hover{
		cursor: pointer;
		color: #fff;
		background-color: #369200;
	}

	.whiteButton{
		margin-top: 15px;
		border-radius: 4px;
		color: #369200;
		background-color: #fff;
		padding: 5px 10px;
		display: block;
		float: left; 
		clear: left;
		font-weight: bold;
	}

	.whiteButton:hover{
		cursor: pointer;
		border-radius: 4px;
		color: #fff;
		background-color: #369200;
		padding: 5px 10px;
	}

	.greenBackground{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background-color: #e2f1df;
		border-radius: 4px;
		padding: 20px 25px;
	}

	.greenBackground p{
		margin: 0;
	}

	.greenBackground h3,h4{
		margin-top: 0;
	}

	.greenText{
		color: #369200;
	}

	.darkGreyText{
		color: #353834;
	}

	.date{
		color: #aaa;
		font-style: italic;
		font-size: 13px;
	}

	.hidden{
		display: none;
	}

	#wrapper{
		margin: 0;
		position: relative;
	}

	.mobNavBtn,
	#mobNavContainer,
	#wrapper{
		-webkit-transform: translate(0, 0);
		-webkit-transition: -webkit-transform 500ms;

		transform: translate(0, 0);
		transition: transform 500ms;
	}

	#wrapper.move,
	#mobNavContainer.move{
		-webkit-transform: translate(270px, 0);
		transform: translate(270px, 0);
	}

	.mobNavBtn.move{
		-webkit-transform: translate(245px, 0);
		transform: translate(245px, 0);
	}

/**	
* Navigation
**/


	header{
		position: relative;
	}

	#navContainer ul li{
		display: inline-block;
		width: auto;
		text-align: center;
		margin: 0;
	}

	#myAccMenu{
		position: absolute;
		top: 5px;
		right: 60px;
		width: auto;
	}

	#myAccMenu li .fa-user{
		padding-right: 8px;
		font-size: 14px;
		color: #adaeaf;
	}

	#myAccMenu li a{
		color: #adaeaf;
		font-size: 14px;
		border-radius: 0 0 4px 4px;
		background-color: #555a54;
		padding: 5px 12px 7px 10px;
	}


	#myAccMenu li a:hover .fa-user,
	#myAccMenu li a:hover{
		color: #fff;
	}

	#mainNav{
		position: absolute;
		bottom: 36px;
		width: auto;
	}

	#mainNav li a{
		border-radius: 4px 4px 0 0;
		color: #fff;
		font-size: 16px;
		padding: 10px;
	}

	#mainNav li a:hover{
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#555a54+7,555a54+100&0.45+0,1+100 */
		background: -moz-linear-gradient(top, rgba(85,90,84,0.45) 0%, rgba(85,90,84,0.49) 7%, rgba(85,90,84,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,90,84,0.45)), color-stop(7%,rgba(85,90,84,0.49)), color-stop(100%,rgba(85,90,84,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(85,90,84,0.45) 0%,rgba(85,90,84,0.49) 7%,rgba(85,90,84,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(85,90,84,0.45) 0%,rgba(85,90,84,0.49) 7%,rgba(85,90,84,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(85,90,84,0.45) 0%,rgba(85,90,84,0.49) 7%,rgba(85,90,84,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(85,90,84,0.45) 0%,rgba(85,90,84,0.49) 7%,rgba(85,90,84,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73555a54', endColorstr='#555a54',GradientType=0 ); /* IE6-9 */
	}

	#mainNav li.current a,
	#mainNav li.section a{
		background-color: #555a54;
		color: #bbce00;
	}

	#mainNavSub{
		position: absolute;
		bottom: 5px;
		left: 5px;
	}

	#mainNavSub li a{
		font-size: 12px;
		color: #fff;
		padding: 5px 12px 5px 10px;
	}

	#mainNavSub li a:hover{
		color: #adaeaf;
	}

	#mainNavSub li.current a{
		color: #bbce00;
	}

	.mobNavBtn{
		z-index: 20;
		position: absolute;
		left: 10px;
		top: 196px;
		color: #fff;
		font-size: 16px;
		display: none;
	}

	.mobNavBtn:hover{
		cursor: pointer;
	}

	#mobMyAccMenu,
	#mobNav{
		display: none;
	}

	#mobMyAccMenu i{
		padding-right: 5px;
	}

	#mobNavContainer{
		position: fixed;
		width: 250px;
		background-color: #555a54;
		left: -270px;
		z-index: 10;
		overflow-y: scroll;
		overflow-x: hidden;		
		height: 400px;
		box-shadow: 2px 0 10px #555a54;
	}

	#mobNavContainer li a{
		display: block;
		color: #fff;
		width: 100%;
		line-height: 30px;
		font-size: 16px;
		padding: 5px 0;
	}

	#mobNavContainer li{
		margin: 0;
		text-align: center;
		border-top: solid 1px #5E5E59;
		border-bottom: solid 1px #787871;
	}

	#mobSubNav li a{
		font-size: 15px;
		background-color: #636962;
	}

	#mobNavContainer li.current a,
	#mobNavContainer li.section a{
		color: #bbce00;
	}

/**
 * HomePage Header
 */
	#logo{
		position: absolute;
		top: 20px;
		left: 20px;
		display: block;
		max-width: 333px;
	}

	#logo img{
		width: 100%;
		
	}

	#weta{
		position: absolute;
		right: -20px;
		bottom: -21px;
	}

/**
* Homepage slider
**/
	.sliderHolder{
		position: relative;
		margin: 20px auto 40px;
		width: 100%;
		min-height: 227px;
		min-width: 266px;
	}

	.showing{
	}

	.singleHold{
		position: absolute;
		width: 100%;
		overflow: hidden;
		min-height: 231px;
	}

	.singleHold img{
		width: 100%;
	}

	.sliderInfoContainer{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 0 4px 4px 0;
		width: 30%;
		height: 100%;
		background-color: #B4221F;
		position: absolute;
		top: 0;
		right: 0;
		padding: 30px 0 0 20px;
	}

	.sliderInfo{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: right;
		width: 100%;
		padding: 10px 20px;
		min-width: 266px;
	}

	#slider h1, #slider h2, #slider h3, #slider h4, #slider h4, #slider h6, #slider p, #slider span, #slider a
	{
		color: #fff;
	}

	.singleHold a{
		display: block;
		padding-top: 15px;
	}

	.sliderNav{
		bottom: 10px;
		height: 20px;
		position: absolute;
		right: 0;
		text-align: center;
		width: 30%;
		z-index: 20;
	}

	.sliderNav li{
		list-style: none;
		margin-left: 0!important;
		display: inline-block;
	}

	.sliderNav span{
		display: block;
		width: 13px;
		height: 13px;
		background-color: #F0F0E3;
		border-radius: 50%;
		margin: 0 5px;
	}

	.sliderNav span:hover{
		cursor: pointer;
	}

	.sliderNav .navShowing{
		background-color: #4A4A46;
	}

	.homeMobileAdvert{
		display: none;
	}

/**
* Footer
**/

	footer section{
		position: relative;
		background-image: url(/themes/ec/images/footer-bg.jpg);
		height: 190px;
		margin: 0 -20px;
	}

	footer #footerContainer{
		position: absolute;
		bottom: 5px;
		width: 100%;
	}

	footer p{
		display: block;
		text-align: center;
		margin-bottom: 0;
		font-size: 12px;
		color: #fff;
	}

	footer p a{
		color: #fff;
	}

	footer p a:hover{
		text-decoration: underline;
	}
	/**
	 * HomePage Services
	 */
	#ServicePagesSummaryForHomePage{
		margin-top: 0px;
		display: flex;
		display: -webkit-flex;
		display: -ms-flex;
	}

	.servicePageSummary{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		min-width: 250px;
		width: 33%;
		margin: 20px .5%;
		background-color: #f4f4f4;
		border-radius: 4px;
		position: relative;
	}

	.servicePageSummary h3,
	.servicePageSummary p,
	.hpArticleWrapper h3{
		line-height: 1.2em;
	}

	.servicePageSummary a{
		text-decoration: none;
	}

	.hpIcon{
		max-width: 100px;
		position: absolute;
		top: -27px;
		left: 10px;
	}

	ul#ServicePagesSummaryForHomePage li:hover{ background-color: #369200;}
	ul#ServicePagesSummaryForHomePage li .imgHeight140{ position: absolute; bottom: 0px; z-index: 9; margin-bottom: -50px;}
	ul#ServicePagesSummaryForHomePage li .imgWidth315{width: 100%; max-width: 100%!important;}
	.hpDescription {padding: 18px;}
	.hpDescription .hpHeader{
		color: #369200;
		text-decoration: none;
		margin-left: 100px;
		margin-top: 0px;
		min-height: 2.3em;
		font-size: 19px;
	}
	.hpDescription,
	.readMore{
		color: #369200;
		margin-top: 1em;
	}
	.hpDescription .summary {
		margin-top: 2em;
		text-decoration: none;
		color:#404040;
	}

	ul#ServicePagesSummaryForHomePage li:hover .hpDescription .hpHeader,
	ul#ServicePagesSummaryForHomePage li:hover .hpDescription .readMore {color:#f4f4f4; }
	ul#ServicePagesSummaryForHomePage li:hover .hpDescription .summary {color:#a8d091; }

	#HomePageAdvertisement{
		width: 100%;
		margin-top: 20px;
	}

	#HomePageAdvertisement img{
		width: 100%;
	}

	.hpArticleWrapper{
		display: flex;
		display: -webkit-flex;
		display: -ms-flex;
	}

	.hpArticleWrapper .third{
		width: 33.33%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 10px;
		min-width: 250px;
		margin: 0 auto;
	}

	.hpArticleWrapper h3{
		color: #369200;
		font-size: 19px;
		margin-bottom: 20px;
	}

	.pdfWrapper a{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		background-color: #f4f4f4;
		color:#369200;
		font-size: .9em;
		padding: 5px 8px 5px 0;
		width: 165px;
		float: left;
		text-align: right;
		border-radius: 4px;
		margin-bottom: 15px;
	}

	.hpArticleWrapper a:hover{
		background-color: #369200;
		color: #fff;
	}

	.hpArticleWrapper .PdfLink{
		width: 120px;
		margin-right: 10px;
	}

	.iconImgWrapper{
		position: relative;
	}

	.iconImgWrapper .iconImg{
		width: 15px!important;
		position: absolute;
		left: 5px;
		top: 3px;
	}

	.hpArticleWrapper .third img{
		width: 100%;
	}

	.disclaimer{
		clear: both;
		color: #aaa;
	    font-size: 0.7em;
		line-height: 1.4em;
	}

/*
 * image slider
 */

	.imageHolder a {
		display: block;
		width: 100%;
		position: relative;
		height: 100px;
	}

	.imageHolder a img{
		position: absolute;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
	}

/**
 * Services Pages
 */

	.half{
	 	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	 	width: 50%;
	 	float: left;
	}

	.twoThirds{
	 	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 66.6%;
	 	float: left;
	}

	.oneThird{
	 	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 33.3%;
	 	float: left;
	}

	#ServicePageIntroSection .half:first-child{
	 	padding: 0 20px 0 0;
	}

	#ServicePageIntroSection .half:last-child{
	 	padding: 0 0 0 20px;
	}

/**
* Household
**/

	.column img{
	 	width: 97%;
	 	border: 5px solid #eee;
	}

	.hhpCTA{
		margin: 20px 0;
		max-width: 720px;
		position: relative; 
	}

	.hhpCTA h2{
		margin: 0 0 10px;
	}

	.hhpCTACol1{
		width: 77%;
		float: left;
	}
	
	.hhpCTACol2{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 23%;
		float: left;
		padding: 30px 5px 0 0;
		text-align: right;
	}

	.hhpCTAButton{
		padding: 5px 10px;
		border-radius: 4px;
		background-color: #369200;
		color: #fff;
		font-size: 18px;
	}

	.hhpCTAButton:hover{
		background-color: #fff;
		color: #369200;
	}

/**
* Business
**/

	#businessPage{

	}

	#businessPage img{
		margin: 15px auto 0;
		border: 5px solid #eee;
		width: 97%;
		min-width: 195px;
		max-width: 280px;
	}

	#businessPage .twoThirds{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-right: 20px;
	}

/**
* Council Page
**/

	#councilPage .cpImgHolder{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: right;
		width: 40%;
		padding: 0 10px;
	}

	#councilPage img{
		margin: 15px auto 15px;
		border: 5px solid #eee;
		width: 100%;
		max-width: 209px;
	}

	#councilPage h4{
		float: left;
		width: 60%;
	}

	#councilPage .insertContent{
		min-width: 220px;
		clear: both;
		margin-top: 20px;
	}

	#councilPage .insertContent h3{
		margin-top: 0;
	}

/**
* Council Video Page
**/

	#councilVideoPage .wrapper{
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 25px;
		height: 0;
		margin-bottom: 25px;
	}

	#councilVideoPage iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border: none;
		border-radius: 0;
		box-shadow: none;
	}

	#councilVideoPage .cvpContent{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: right;
		width: 59%;
		padding-left: 20px;
	}

	#councilVideoPage .insertContent{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 41%;
		max-width: 290px;
		min-width: 225px;
		float: left;
	}

	#councilVideoPage .insertContent img,
	#councilVideoPage .insertContent h3{
		float: left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#councilVideoPage .insertContent img{
		width: 30%;
	}

	#councilVideoPage .insertContent h3{
		padding-left: 10px;
		width: 70%;
	}

	#councilVideoPage .insertContent p{
		clear: both;
		padding-top: 5px;
	}

	#councilVideoPage .iconImgWrapper{
		padding-left: 30px;
	}

/**
* Community Page
**/

	#communityPage a{
		color: #369200;
	}

	#communityPage a:hover{
		text-decoration: underline;
	}

	#communityPage h5,
	#communityPage .date,
	#communityPage .summary{
		margin-bottom: 10px;
		display: inline-block;
	}


	#communityPage li{
		list-style: none;
		margin: 25px 0;
	}

	#communityPage img{
		width: 97%;
		max-width: 220px;
		border: 5px solid #eee;
	}

	#communityPage .cpImgContainer{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 10px 0 0;
	}

	#communityPage .cpContainer{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 0 0 10px;	
	}

/**
* Community Item Page
**/

	#communityItemPage ul{
		list-style: disc;
	}

	#communityItemPage img{
		width: 100%;
		max-width: 690px;
	}

	#PlanBuilder, #PlanBuilderInner  {
		padding-top: 20px;
	}

/**
* News Page
**/

	#newsPage li{
		list-style: none;
		margin-left: 0;
	}

	#newsItemPage a{
		color: #369200;
	}

	#newsItemPage a:hover{
		text-decoration: underline;
	}

	#newsItemPage img{
		border: 5px solid #eee;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
    	float: right;
    	width: 30%;
    	margin: 0 0 10px 20px;
    	min-width: 130px;
	}

	#newsItemPage .greyButton:hover{
		color: #fff!important;
		text-decoration: none!important; 
	}

/**
* Leaf Turner
**/

	#leafTurner ul{
		margin: 20px 0;
	}

	#leafTurner a{
		color: #369200;
	}

	#leafTurner a:hover{
		text-decoration: underline;
	}

	#leafTurner aside{
		margin-top: 60px;
	}

	#leafTurner aside img{
		max-width: 180px;
		margin: 0 auto;
	}

/**
* About Page
**/

	#aboutPage .apAsideText{
		margin: 20px 0;

	}

	#aboutPage img{
		width: 100%;
	}

/**
* Contact Page
**/

	#UserDefinedFormHolder .udfContent{
		margin-bottom: 15px;
	}

	#UserDefinedFormHolder form{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		max-width: 600px;
		padding: 20px 32px 25px 25px;
	}

	#UserDefinedFormHolder form label{
		margin-bottom: 5px;
	}

	#UserDefinedFormHolder  form input,
	#UserDefinedFormHolder  form input,
	#UserDefinedFormHolder  form textarea{
		margin-bottom: 5px;
	}

	#UserDefinedFormHolder  form div{
		width: 100%!important;
		margin-bottom: 0 0 5px!important;
	}

	#UserDefinedFormHolder form .Actions input{
		margin-top: 10px;
		background-color: #fff;
		border: none;
		border-radius: 4px;
		color: #369200;
		font-weight: bold;
	}

	#UserDefinedFormHolder form .Actions input:hover{
		background-color: #369200;
		color: #fff;
		cursor: pointer;
	}

/**
* Userform
**/

	.typography form {
		background-color: #eee;
		padding: 12px;
		border-radius: 6px;
	}
	.typography form .field {
		margin-top: 10px;
		width: 40%;
		float: left;
		margin-right: 5%;
		margin-bottom: 10px;
	}

	.typography form input, .typography form input, .typography form textarea {
		width: 100%;
	}

	.typography form label {
		display: block;
		float: none;
		font-size: 14px;
		font-weight: bold;
		color: #434343;
	}

	.typography form .middleColumn {
		display: block;
	}

	.typography form h2 {margin: 0; padding: 0;}
	.typography form li {list-style: none;}
	.typography form .optionset  {}
	.typography form .optionset li {position: relative; margin-top: 7px; display: inline-block;}
	.typography form .optionset li label{background-color: #fff; font-weight: normal; padding: 7px; font-size: 12px; border-radius: 4px; margin-left: -20px; z-index: 99; cursor: pointer;}
	.typography form .optionset input {position: absolute; top: 4px; left: 0; margin-left: -15px; margin-top: 0; padding-top: 0px; width: auto; z-index: -1}
	.typography form .optionset li input:checked+label{background-color: #369200; color: white; }


	.typography form .Actions input {height: 2.7em; width: 12em; margin-left: auto; margin-right: auto; display: block;}

	.typography span.message.required {color: red; font-weight: bold;}

	.typography .checkbox input {width: auto;}
	.typography .checkbox label {display: inline;}


/**
* Footer
**/

	footer{
		width: 100%;
	}

/**
* Asides
**/

	#recyclingTips,
	#gardenWasteTips,
	#newsFlash,
	#DownToBusiness,
	#asideFAQs{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 15px 20px;
		background-color: #EEEEEE;
		margin: 10px 0;
		position: relative;
	}

	#DownToBusiness img,
	#newsFlash img,
	#recyclingTips img,
	#gardenWasteTips img,
	#asideFAQs img{
		position: absolute;
		left: 10px;
		top: -10px;
		width: 40px;
	}

	#DownToBusiness h3,
	#newsFlash h3,
	#recyclingTips h3,
	#gardenWasteTips h3,
	#asideFAQs h3{
		padding-left: 40px;
		margin-top: 0;
		margin-bottom: 15px;
	}

	#recyclingTips h3{
		margin-top: 0;
	}

	#rtMore,
	#gwtMore{
		margin-top: 20px;
	}

	#PFRecyclingTrial,
	#PFWasteTrial,
	#AccountLogin{
		margin: 10px 0;
		max-width: 312px;
	}

}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

@media (max-width: 1140px) {
	#wrapper {
		padding: 0 20px;

	}
}

@media (max-width: 1060px){
	#recyclingTips{
	}
}

@media (max-width: 1020px){
	#weta{
		display: none;
	}
}

@media (max-width: 990px){
	.hpPromo{
		display: none;
	}
	.hpArticleWrapper .third{
		width: 50%;
	}

	.sliderInfoContainer{
		width: 35%;
		padding-top: 0;
	}

	.sliderNav{
		width: 35%;
	}
}


@media (max-width: 940px){
	.sliderInfoContainer{
		width: 100%;
		text-align: center;
		padding: 0;
		border-radius: 4px;
	}

	.sliderNav{
		width: 100%;
	}

	.singleHold img{
		display: none;
	}
}

@media (max-width: 900px){

	#councilVideoPage .cvpContent{
		padding-left: 10px;
	}

	#MainWithSideBar{
		width: 95%;
		float: none;
		margin: 0 auto;
		padding: 0;
	}

	#asideContianer{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 10px;
		width: 100%;
		min-width: 275px;
		float: none;
		margin: 0 auto;
	}

	#PFRecyclingTrial,
	#PFWasteTrial{
		display: inline-block;
	}

	#asideImgs{
		display: none;
		float: right;
		width: 50%;
	}

	#asideArticles{
		width: 100%;
		float: left;
	}

	#asideImgs div{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		padding: 0 10px;
		margin: 5px 0;
	}

	#asideImgs div img{
		margin: 0;
		max-width: 280px;
	}

	#PFRecyclingTrial,
	#PFWasteTrial{
		min-width: 230px;
	}

}

@media (max-width: 830px){
	.hphr{
		margin-top: 30px;
	}

	#ServicePagesSummaryForHomePage{
		display: block;
	}

	.servicePageSummary{
		width: 80%;
		margin: 40px auto 0;
	}

	.servicePageSummary .hpHeader{
		padding-left: 100px;
	}

	#ServicePagesSummaryForHomePage li .imageHolder{
		position: relative;
	}

	.hpDescription .hpHeader{
		margin-left: 0;
	}

	.hpDescription .summary{
		margin-top: 0;
	}

	.hpArticleWrapper{
		margin: 0 auto;	
	}

	#mainNav,
	#mainNavSub{
		display: none;
	}

	#mobNav{
		display: block;
	}

	.mobNavBtn{
		border-right: 1px solid grey;
  		display: block;
		padding: 2px 10px;
	}
}

@media (max-width: 690px){
	.hpArticleWrapper{
		display: block;
	}

	.hpArticleWrapper .third{
		width: 80%;
		margin: 0 auto;
	}

	.hhpCTACol1{
		width: 100%;
	}

	.hhpCTACol2{
		width: 100%;
		padding: 0;
	}

	.hhpCTA p{
		padding-bottom: 25px;
	}

	#businessPage .twoThirds{
		width: 55%;
	}

	#businessPage .oneThird{
		width: 45%;
	}
}

@media (max-width: 640px){
	#councilVideoPage .cvpContent{
		width: 100%;
		padding-left: 0;
	}

	#councilVideoPage .insertContent{
		margin-top: 20px;
		width: 100%;
		max-width: none;
		min-width: 225px;
	}
	
	#councilVideoPage .insertContent img{
		max-width: 78px;
	}

	#myAccMenu{
		display: none;
	}

	#logo{
		position: static;
		margin: 0 auto;
		padding-top: 20px;
	}

	#mobMyAccMenu{
		display: block;
	}
}

@media (max-width: 600px){

	#ServicePageIntroSection{
	 	width: 90%;
	 	margin: 0 auto;
	}

	#ServicePageIntroSection .half{
	 	width: 100%;
	 	padding: 0;
	}

	#ServicePageIntroSection .half:first-child{
	 	padding: 0;
	}

	#ServicePageIntroSection .half:last-child{
	 	padding: 0;
	 	margin-top: 40px;
	}

	#leafTurner .oneThird{
		width: 90%;
		margin: 20px 0;
	}

	#leafTurner .twoThirds{
		width: 100%;
	}

	#leafTurner .ltContainer{
		width: 90%;
		margin: 0 auto;
	}

	#leafTurner aside img{
		max-width: 180px;
		margin: 0 0;
		padding-left: 10%;
	}

	#asideImgs div{
		padding-left: 0;
	}

	#asideContianer{
		width: 90%;
		margin-top: 30px;
	}

	#asideImgs,
	#asideArticles{
		float: none;
		margin: 0 auto;
		width: 100%;
	}
}

@media (max-width: 580px){
	#businessPage .twoThirds{
		width: 100%;
		margin: 0 auto;
		padding-right: 0;
	}

	#businessPage .oneThird{
		margin: 0 auto;
		width: 90%;
	}

	#businessPage img{
		margin: 30px auto;
	}

	.sliderHolder,
	.singleHold{
		min-height: 260px;
	}

}

@media (max-width: 550px) {
	.typography form .field {
	width: 90%;
}

@media (max-width: 500px){

	.servicePageSummary{
		width: 90%;
		padding-left: 0px;
	}

	.hpDescription .summary{
		margin-top: 40px;
	}

	.hpArticleWrapper .third{
		width: 90%;
	}

	#communityPage .cpImgContainer{
		width: 100%;
		margin-bottom: 20px;
	}

	#communityPage .cpImgContainer img{
		margin-left: 10px;
		width: 85%;
	}

	#communityPage .cpContainer{
		width: 100%;	
	}


}

@media (max-width: 450px){
	#councilPage .cpImgHolder{
		float: none;
		width: 100%;
		padding: 0 10px;
	}

	#councilPage img{
		margin: 15px 0 15px;
	}

	#councilPage h4{
		float: none;
		width: 100%;
	}
}

@media (max-width: 400px){

	#ServicePageIntroSection{
	 	width: 100%;
	}

	#newsItemPage img{
    	width: 90%;
    	min-width: 130px;
    	max-width: 200px;
    	float: none;
    	margin-bottom: 20px;
    	margin-left: 0;
	}

	#asideContianer{
	 	width: 100%;
	 	padding: 0;
	}

	.homeMobileAdvert{
		display: block;
	}

	.homeBigAdvert{
		display: none;
	}
}

@media (max-width: 360px){

	.sliderHolder,
	.singleHold{
		min-height: 280px;
	}
}